@import "typography.css";
@import "layout.css";
@import "extras.css";
@import "wireframe.css"; /* ### DO NOT INCLUDE INTO LIVE SITE ### */

/* !Generals */
body{
background: url(../images/layout/body_bg.png) 0 0 repeat-x;
font: normal normal 12px/150% Tahoma, Verdana, Arial, sans-serif;
}
#content{
width: 980px;
margin: 0 auto;
overflow: hidden;
}
#home #content{
width: 805px;
}
#header{
height: 115px;
}
#branding{
width: auto;
float: left;
margin: 4em 0 0 0;
}
.verified{
width: auto;
float: right;
background: url(../images/layout/verified_banner.png) 0 0 no-repeat;
text-indent: -9999px;
display: block;
height: 96px;
width: 192px;
margin: 15px 0 0 0;
}
#home .verified{
margin: 16px 0 0 0;
}
#branding h1{
font-size: 3em;
margin: 0 0 .2em 0;
}
#branding p{
margin: 0;
text-transform: uppercase;
font-size: 1.1em;
color: #666;
line-height: 1.7;
}
#primary{
overflow: hidden;
background: url(../images/layout/home_page_illustration.png) 100% 0 no-repeat;
min-height: 420px;
width:980px;
}
#home #primary {
position:relative;
top:1px;
width: 805px;
}
.primCont{
width: 600px;
margin: 0;
}
.primCont h2{
font-size: 2em;
font-weight: normal;
color: #009900;
margin: 1em 0 0 0;
}
.primCont p{
font-size: .9em;
margin: 0;
}
.primCont legend{
display: block;
overflow: hidden;
color: #000;
font-size: 1.4em;
font-weight: normal;
padding-bottom: 1em;
padding-top:25px;
}
.ctrlHolder, .multiHolder{
overflow: hidden;
margin: .5em 0 0 0;
display: block;
width: 100%;
font-size:1.2em;
}
input {
border: 2px solid orange !important;
}
.short_form_fields {
width:57px;
}
.ctrlHolder label{
display: block;
width: 100%;
}
select{
width: 150px;
border: 2px solid orange;
}
.multiHolder label{
display: block;
width: 100%;
}
.boxHolder{
float: left;
margin: 0 .5em 0 0;
}
select{
margin: 0 .5em 0 0;
border: 2px solid orange;
}
.buttonHolder{
margin: 0;
overflow: hidden;
}
.buttonHolder button{
display: block;
height: 53px;
width: 240px;
overflow: hidden;
margin: 1em 0 0 0;
background: url(../images/layout/search_now_button.png) 0 0 no-repeat;
border: none;
text-indent: -9999px;
margin-top:25px;
}
#secondary h3{
font-size: 2em;
font-weight: normal;
color: #009900;
margin: 1em 0 0 0;
}
#secondary h4{
margin: 1em 0 0 0;
color: #000;
font-size: 1.4em;
font-weight: normal;
}
.userGallery{
overflow: hidden;
margin: 1em 0 0 0;
}
.userGallery li{
display: block;
width: 220px;
float: left;
margin: 0 53px 0 0;
text-align:center;
}
.userGallery li a{
color:#666;
}
.userGallery li img{
display: block;
}
.userGallery li span{
margin: 0;
color: #666 !important;
}
.last{
margin: 0 !important;
}
#secondary p{
margin: .5em 0 0 0;
font-size: .9em;
color: #666;
}
#footer{
background: url(../images/layout/footer_bg.png) 0 0 repeat-x;
overflow: hidden;
border: none;
margin: 1em 0 0 0;
padding: 0 0 150px 0;
}
.footerCont{
margin: 2px auto 0 auto;
width: 980px;
overflow: hidden;
background: url(../images/layout/footer_cont_bg.png) 100% 0 no-repeat;
height: 70px;
}
#home .footerCont{
width: 805px;
}
.footerCont h3{
font-size: 2em;
color: #fff;
font-weight: normal;
margin: .3em 0 0 0;
}
.footerCont h3 a {
color:#fff;
text-decoration:none;
}
.footerCont ul{
overflow: hidden;
margin: 0;
}
.footerCont ul li{
display: inline;
color: #fff;
font-size: .9em;
line-height: 150%;
}
.footerCont ul li a{
color: #fff !important;
text-decoration: none;
}
.footerCont ul li a:hover{
text-decoration: underline;
}
#escort, #dating, #chat{
background: url(../images/layout/escort_bg.png) 0 0 repeat-x;
}
#inner{
background: url(../images/layout/inner_bg.png) 0 0 repeat-x;
}
#default{
background: url(../images/layout/inner_bg.png) 0 0 repeat-x;
}
#escort #primary{
background: url(../images/layout/escort_page_illustration.png) 100% 0 no-repeat;
min-height: 553px;
}
#dating #primary{
background: url(../images/layout/dating_page_illustration.png) 100% 0 no-repeat;
min-height: 553px;
}
#chat #primary{
background: url(../images/layout/chat_page_illustration.png) 100% 0 no-repeat;
min-height: 553px;
}
#inner #primary{
background: url(../images/layout/inner_page_illustration.png) 100% 0 no-repeat;
min-height: 590px;
}
#default #primary{
background: none;
padding-bottom: 20px;
}
#escort #primary h2, #dating #primary h2, #chat #primary h2, #inner #primary h2{
line-height: 120%;
width: 80%;
}
#inner #primary p, #default #primary p{
margin: 1em 0 0 0;
}
#inner .primCont{
width: 750px;
}
#default .primCont{
width: 100%;
}
#escort #primary p, #dating #primary p, #chat #primary p{
color: #5F5F5F;
width: 60%;
margin: 2em 0;
font-size: 1.2em;
}
.getListed{
background: url(../images/layout/get_liste_button.png) 0 0 no-repeat;
display: block;
width: 240px;
height: 84px;
text-indent: -9999px;
float:left;
}
.getListed2 {
background: url(../images/layout/get_liste_button2.png) 0 0 no-repeat;
display: block;
width: 240px;
height: 84px;
float:left;
margin-left:35px;
color:#fff !important;
text-decoration:none;
text-indent: -9999px;
}
.getListed3{
background: url(../images/layout/get_liste_button3.png) 0 0 no-repeat;
display: block;
width: 240px;
height: 84px;
text-indent: -9999px;
float:left;
}

/*
===================== MASTER FORM STYLES =====================
*/
#firstForm{
background: url(../images/layout/first_form_bg.png) 0 0 repeat-x;
}
#firstForm #content{
background: url(../images/layout/first_form_illustration.png) 100% 115px no-repeat;
}
#firstForm #primary{
background: none;
min-height: 265px;
}
#firstForm #primary h2{
line-height: 120%;
margin-bottom: 1em;
}
#firstForm #secondary{
overflow: hidden;
height: 135px;
}
#firstForm #secondary h3{
margin: 1em 0 0 0;
color: #000;
font-size: 1.4em;
font-weight: bold;
}
#firstForm #secondary ul{
margin: .5em 0;
width: 650px;
}
#firstForm #secondary ul li{
display: block;
float: left;
width: 230px;
background: url(../images/layout/checked_icon.png) 0 50% no-repeat;
padding: 0 0 5px 20px;
font-size: 1.2em;
line-height: 19px;
}

#secondForm{
background: url(../images/layout/first_form_bg.png) 0 0 repeat-x;
}
#secondForm #content{
background: url(../images/layout/first_form_illustration.png) 100% 115px no-repeat;
}
#secondForm #primary{
background: none;
min-height: 265px;
}
#secondForm #primary h2{
line-height: 120%;
margin-bottom: 1em;
}
#secondForm #secondary{
overflow: hidden;
height: 135px;
}
#secondForm #secondary h3{
margin: 1em 0 0 0;
color: #000;
font-size: 1.4em;
font-weight: bold;
}
.bullets{
margin: .5em 0;
width: 650px;
}
.bullets li{
display: block;
float: left;
width: 255px;
background: url(../images/layout/checked_icon.png) 0 50% no-repeat;
padding: 0 0 5px 20px;
font-size: 1.3em;
line-height: 19px;
margin-top:10px;
}
#secondForm .note{
color: red;
font-size: .8em;
}
.private{
text-indent: -9999px;
}
#tertiary{
overflow: hidden;
margin: 0;
}
#firstForm #tertiary{
background: url(../images/layout/form_tertiary_illustration.png) 100% 50px no-repeat;
}
#tertiary h3{
margin: .5em 0 0 0;
display: block;
background: #333333;
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
border-radius: .3em;
color: #fff;
text-transform: uppercase;
line-height: 2.2em;
padding: 0 1em;
}
.left, .right{
width: 270px;
margin: 0;
}
#masterForm{
width: 540px;
overflow: hidden;
margin: 1em 0 0 0;
}
#masterForm legend{
display: block;
background: #ff9900;
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
border-radius: .3em;
color: #fff;
padding: .2em .5em;
width: 97%;
}
#masterForm fieldset{
margin: 0 0 1em 0;
}
#masterForm select{
width: 120px;
}
#masterForm input{
width: 250px;
padding: 0 !important;
border: 1px solid #666;
background: #eee;
}
#masterForm textarea{
padding: 0 !important;
width: 250px;
border: 1px solid #666;
background: #eee;
}
.complexHolder{
overflow: hidden;
}
.complexHolder label{
display: block;
margin: .5em 0 0 0;
}
.complexHolder .boxHolder{
overflow: hidden;
float: left;
width: 130px;
margin: 0;
}
.complexHolder input{
width: 70px !important;
display: block !important;
float: left;
margin: 0 .3em 0 0;
}
.complexHolder .note{
width: 50px !important;
margin: 0;
font-size: .8em;
line-height: 2.2em;
float: left;
display: block;
}
.photoUploader{
overflow: hidden;
display: block;
}
.photoUploader label{
display: block;
overflow: hidden;
}
.photoUploader button{
float: left;
width: auto;
margin: .25em .5em 0 0;
line-height: 1.2em;
}
.photoUploader input{
float: left;
width: 160px !important;
}
#birthday select{
width: auto;
}
.checkbox{
width: auto !important;
float: left;
background: none !important;
border: none !important;
}
.ctrlHolder .note{
margin: 0;
float: left;
width: auto;
font-size: .9em;
}
.right h4{
font-weight: normal;
margin: .5em 0 1em 0;
width: 230px;
}
#masterForm .buttonHolder button{
background: url(../images/layout/complete_button.png) 0 0 no-repeat;
display: block;
width: 340px;
height: 53px;
text-indent: -9999px;
border: none;
}
#secondForm #masterForm .buttonHolder button{
background: url(../images/layout/create_button.png) 0 0 no-repeat;
display: block;
width: 340px;
height: 53px;
text-indent: -9999px;
border: none;
}
.signupcontainer {
background: url(../images/layout/reg-form-fotka.jpg) 0 0 no-repeat;
background-position:right bottom;
height:560px;
border:2px solid #CFCFCF;
}
.logolinkcontainer {
position:absolute;
left:0px;
top:5px;
width:100%;
text-align:center;
}
#home .loginlink {
margin-left:210px;
}
.loginlink {
color:#fff;
margin-left:365px;
text-transform:uppercase;
font-size:.9em;
}
.loginlink span a{
color:orange;
text-decoration:none;
}
textarea {
border:2px solid orange;
}

#create_profile {
	text-align:center;
	width:150px;
	background:url(../images/layout/header_bg.png) bottom repeat-x #fff;
	border:1px solid #d6d5d5;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	/*behavior: url(http://www.houstonshemale.org/public/css/border-radius.htc);*/
	float:right;
}
.create_profile_link {
font-size:2em;
line-height:1.4;
font-style:normal;
color: #ED145B !important;
text-decoration:none !important;
}
/*
===================== END OF MASTER FORM STYLES =====================
*/